
body {
	color: #333333;
	margin: 0px;
	text-align: center;
	font: 1em/150% "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: url(../tpl/sub_bg.jpg);
	background-repeat: repeat-x;
	}


/* navigation
---------------------------------------------------- */
#navi {
	height: 66px;
	position: absolute;
	left: 50px;
	top: 109px;
	background-color: #FFFFFF;
}


#navi li {
	margin:0;
	float:left;
}
